@font-face {
    font-family: 'AndikaBasicRegular';
    src: url('Fonts/AndBasR-webfont.eot');
    src: url('Fonts/AndBasR-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/AndBasR-webfont.woff') format('woff'),
         url('Fonts/AndBasR-webfont.ttf') format('truetype'),
         url('Fonts/AndBasR-webfont.svg#AndikaBasicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('Fonts/TitilliumText22L005-webfont.eot');
    src: url('Fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('Fonts/TitilliumText22L005-webfont.woff') format('woff'),         
		 url('Fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
img {max-width: 100%;}
html{height:100%;}
body{background-color:white;margin:0;font-family:AndikaBasicRegular, Helvetica, Arial, sans-serif;}
#Body{height:100%;font-family:AndikaBasicRegular, Helvetica, Arial, sans-serif;color:#333;background-color: #ECECEC;font-size: 88%;}
#Form{height:100%;}
a{outline:0;border:0;}
p, ul, ol{margin:0;padding:0 0 1em 0;font-size:14px;line-height:150%;}
.clearfloat {clear: both;float: none;}
#DNN6{width:100%;position:relative;z-index:1;min-height:100%;background-color: #fafafa;}
#Background{background:#fafafa url('Images/Body-BG.jpg') repeat-x 0 bottom;position:absolute;bottom:0;width:100%;height:240px;z-index:-1;}

h1{font-family:AndikaBasicRegular;font-size:26px;font-weight: normal;}
h2{font-family:AndikaBasicRegular;font-size:22px;font-weight: normal;}
h3{font-family:AndikaBasicRegular;font-size:18px;font-weight: normal;}
.featureText {font-size: 1.2em;font-weight: 100;color: #2A2A2A;}
.reviewsText {
	padding: 16px;
	margin-top: 4px;
	margin-bottom: 8px;
	border: 4px solid #FFFFFF;
	background-color: #EAEEF2;
	-moz-box-shadow: inset 0 0 2px #888;
	-webkit-box-shadow: inset 0 0 2px #888;	
	box-shadow: inset 0 0 2px #888;
	font-weight: bold;
	display: block;
}
.imageFloatRight {
	float: right;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	clear: both;
}
.imageFloatLeft {
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 15px;
	clear: both;
}
a:link, a:visited {color: #CC6600; text-decoration:none;}
a:hover, a:active {color: #FFCC00;}
hr {
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	background-color:transparent;
	color: #FFFFFF;
	display: block;
}
a {outline: 0px;}
#Header{width:100%;background:url(Images/Header-BG.png) repeat;}
    #Header .Content{position:relative;width:960px;height:118px;margin:auto;}
    #Header #ContentBG{
	width: 960px;
	margin: auto;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(Images/Header-BG-Variable.png);
	background-color: #ECECEC;
}
    /*WAM - removed z-index*/
    /*#Header #Nav{width:720px;height:32px;position:absolute;bottom:25px;left:0;}*/
	#NavWrapper {background-image: url(Images/Nav-BG.jpg);background-repeat: repeat-x;border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;border-top-color: #D6D6D6;border-bottom-color: #FFFFFF;}
	#NavWrapper #Nav{width:980px;height:38px;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;background-image: url(Images/Nav-BG.jpg);background-repeat: repeat-x;border-left-width: 1px;border-left-style: solid;border-left-color: #D6D6D6;}
	#searchWrapper {width: 980px; margin: 0px auto 0px auto;}
    #searchWrapper .SearchContainer{z-index:22;width:232px;height:32px;background:url(Images/search-BG.gif) no-repeat;float: right;margin-bottom: 25px;}
    #searchWrapper .SearchContainer .SearchBorder{border:0;background:none;}
    #searchWrapper .SearchContainer .SearchIcon{float:left;width:40px;padding:3px;background-position:9px 6px;display: none;}
    #searchWrapper .SearchContainer .SearchTextBox{float:left;background:none;width:120px;margin:3px 3px 3px 70px;color:#333333;border: 0px solid #CCCCCC;text-shadow: 1px 1px 1px #cccccc;}
    #searchWrapper .SearchContainer .SearchButton{float:right;text-indent:-9999px;display:block;height:32px;width:30px;padding:0;background-image: url(Images/search-button.png);background-repeat: no-repeat;background-position: 5px; margin-top: -22px;}

	#Content {min-height: 600px;background-image: url(Images/Body-BG.jpg);background-repeat: repeat;border-top-width: 1px;border-top-style: solid;border-top-color: #D6D6D6;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #D6D6D6;}

	#Panes{width:980px;margin:auto;padding-top: 25px;}
    #Login {display: inline;float: right;}
    .LogoRowRight{float:right;width:300px;font-size:11px;}
    #Login{text-align:right;color:#666666;}
    #Login .SkinObject a:link, #Login .LoginLink a:link{color:#666666;text-transform:uppercase;padding:0 0 0 5px;text-decoration:none;}
	#Copyright #Login .SkinObject a:visited, #Copyright #Login .LoginLink a:visited{color:#666666;text-transform:uppercase;padding:0 0 0 5px;text-decoration:none;}
    #Login .SkinObject:hover, #Login .LoginLink:hover{text-decoration:underline;}
    #Login .LoginLink{padding:0 5px;color:#666666;}
	#Login a{padding:0 5px;color:#666666;}

	#LogoRow{padding:8px 0 12px 0;}

    #Breadcrumb{height:30px;width:960px;line-height:30px;background:url(images/Breadcrumb-BG.jpg) no-repeat 0 0;margin:0 0 2em 0;font-size:11px;}
    #Breadcrumb span{display:inline-block;height:30px;float:left;font-weight:bold;color:#666;font-size:11px;}
    #Breadcrumb .Intro{text-transform:uppercase;padding:0 15px 0 13px;margin:0 15px 0 0;font-size:10px;background:url(images/Breadcrumb-FirstSep.jpg) no-repeat right 0;}
    #Breadcrumb .SkinObject{display:inline-block;color:#944e4e;height:30px;float:left;}
    #Breadcrumb .SkinObject:hover{text-decoration:underline;}
    #Breadcrumb span.Sep{width:14px;background:url(images/Breadcrumb-Sep.jpg) no-repeat 0 0;margin:0 15px;}
    
	#dnn_ContentPane, #dnn_BottomPane{clear:both;}
	
	#DNN6.Home #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane{float:left;width:630px;margin:0 10px 0 0;padding-right:20px;border-right-width: 1px;border-right-style: solid;border-right-color: #D6D6D6;}
	#DNN6.Home #dnn_RightPane, #DNN6.TwoColRight #dnn_RightPane{float:left;width:300px;margin-left: 17px;}
	
	#DNN6.TwoColRight #dnn_LeftPaneHome{
	float:left;
	width:395px;
	margin:0 30px 0 0;
}
	#DNN6.TwoColRight #dnn_CenterPaneHome{
	float:left;
	width:230px;
	margin:0 20px 0 0;

}
	#DNN6.TwoColRight #dnn_RightPaneHome{
	float:left;
	width:300px;
}
	
	#DNN6.TwoColLeft #dnn_LeftPane{float:left;width:300px;margin:0 30px 0 0;}
	#DNN6.TwoColLeft #dnn_RightPane{float:left;width:630px;}

	#Footer{min-height:45px;width:100%;background:#222 url(images/Footer-BG.jpg) repeat;border-top-width: 1px;border-top-style: solid;border-top-color: #FFFFFF;}
    #Footer .Content{width:980px;margin:auto;padding:30px 0 0 0;}
    #Footer .Content .Panes{padding:0 0 45px 0;}
    #Footer #dnn_Footer_LeftPane{width:480px;float:left;margin:0 20px 0 0;}
    #Footer #dnn_Footer_RightPane{width:480px;float:left;}
    #Footer #dnn_Footer_BottomPane{clear:both;}
    #Footer #Copyright{clear:both;height:50px;width:980px;border-top:4px solid #333333;line-height:46px;text-shadow: 1px 1px 1px #fff;font-size: 1em;text-transform: uppercase;}
    #Footer .Normal{color:#939393;}
	#Footer .Head{color:#4F4F4F;}
    #Footer span.SkinObject{font-weight:normal;color:#666666;font-size: 1em;}
    #Footer a.SkinObject{float:right;font-weight:normal;text-decoration:none;font-size: 1em;}
    #Footer a.SkinObject:link, #Footer a.SkinObject:active, #Footer a.SkinObject:visited, #Footer a.SkinObject:hover{color:#666666;padding:0 0 0 15px;font-size: 1em;}
	#FooterLinks {clear: both;width: 980px;height: 25px;}
	.Links, a.Links {padding-top: 15px;color: #666666;text-shadow: 1px 1px 1px #fff;font-size: 1em;text-transform: uppercase;}

/* Content */
.Social-Links{text-align:right;padding:15px 0 0 0;}
	.Social-Links a{margin:0 0 0 10px;}
	.icoIN{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
	.icoFacebook{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat 0 0;}
	.icoTwitter{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -32px 0;}
	.icoTwitter2{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -576px 0;}
	.icoMySpace{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -64px 0;}
	.icoStumbleUpon{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -96px 0;}
	.icoDigg{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -128px 0;}
	.icoFlickr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -160px 0;}
	.icoLinkedIn{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
	.icoYouTube{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -224px 0;}
	.icoDelicious{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -256px 0;}
	.icoBlogger{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -288px 0;}
	.icoRSS{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -320px 0;}
	.icoEmail{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -352px 0;}
	.icoTumblr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -384px 0;}
	.icoFourSquare{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -416px 0;}
	.icoReddit{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -448px 0;}
	.icoVimeo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -480px 0;}
	.icoWordPress{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -512px 0;}
	.icoBebo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -544px 0;}

/* Right Hand Links */

ul.titlesNav li {list-style-type: none;}
ul.titlesNav li a {font-size: 16px;color: #527295;text-decoration: none;display: block;padding-top: 4px;padding-bottom: 4px;list-style-type: none;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #D6D6D6;}
ul.titlesNav li a:hover {font-size: 16px;color: #DEE6ED;text-decoration: none;display: block;background-color: #676767;}


#RightLinks{margin:0;padding:0;}
	#RightLinks li{height:50px;clear:both;list-style-type:none;background:url(images/Horizontal-Sep.jpg) repeat-x left bottom;padding:1em 0;margin:0;}
		#RightLinks li img{float:left;height:50px;width:56px;margin:0 15px 0 0;}
		#RightLinks li a:link, #RightLinks li a:visited{color:#000;text-decoration:none;}
		#RightLinks li a:active, #RightLinks li a:hover{color:#D0171E;text-decoration:none;}
		#RightLinks li p{margin:0;line-height:14px;}
		#RightLinks li p span{display:block;color:#000;font-size:13px;font-weight:bold;text-transform:uppercase;padding:0 0 2px;font-family:TitilliumText22LBold;font-size:14px;text-shadow: #f7f7f7 1px 1px 1px;}
		#RightLinks li.icoMarketplace{background:none;}
		#RightLinks li.icoCommunity img{background:url(images/Icons.png) no-repeat -192px 8px;}
		#RightLinks li.icoManuals img{background:url(images/Icons.png) no-repeat -250px 0;}
		#RightLinks li.icoTraining img{background:url(images/Icons.png) no-repeat -316px 2px;}
		#RightLinks li.icoConferences img{background:url(images/Icons.png) no-repeat -376px 0;}
		#RightLinks li.icoMarketplace img{background:url(images/Icons.png) no-repeat -444px 0;}

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule{margin:0 0 2em 0;}

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{font-size:13px;line-height:150%;}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

.MoreButton {background-color: #E0DFE3;display: inline;padding: 4px;border: 1px solid #ADB9C2;width: 100px;height: 20px;background-image: url(Images/MoreButton-BG.png);background-repeat: repeat-x;-moz-border-radius: 15px;border-radius: 15px;text-align: center;color: #191919;text-transform: uppercase;}
.MoreButton:link, .MoreButton:visited {color: #191919;text-decoration: none;font-size: 11px;}
.MoreButton:hover, .MoreButton:active {color: #5F5F5F;text-decoration: none;-moz-box-shadow: 0 0 1px #888;-webkit-box-shadow: 0 0 1px #888;box-shadow: 0 0 1px #888;}
/* BLOG STYLES */
.BlogBody {
}
.BlogHead {}
.BlogTitle {border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #FFFFFF;padding-bottom: 8px;}
.BlogDateline {}
.BlogReadMore {}
.BlogCommentsNormal {}
.BlogFooter {}
.BlogFooterRight {}
.BlogFooterLeft {}

/*BLOG READ POST */
.BlogPublished {}
.BlogPubMonth {}
.BlogPubDate {}
.BlogSubHead {}
.blog_author {}
.BlogDate {text-transform: uppercase;color: #666666;}
.HorizontalLine {}
.BlogEntryDescription {}
.BlogCopyright {}
#ShareBadgePRO_Toolbar {background-color: #fafafa;}
#Comments {}
.BlogComments {}
div.BlogBubble,div.BlogBubbleOwner{width:auto;font-size:10pt;margin-bottom:24px;}
div.BlogBubble blockquote{margin-bottom: 0px;padding: 8px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #D6D6D6;border-top-width: 1px;border-top-style: solid;border-top-color: #fff;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #fff;border-left-color: #D6D6D6;background-color: #D6D6D6;}
div.BlogBubbleOwner blockquote{border:1px solid #aaa;background-color:#e0e0e0;zoom:1;min-height:64px;margin:0;padding:0;}
div.BlogBubble blockquote p,div.BlogBubbleOwner blockquote p{margin:10px;padding:0;}
div.BlogBubble cite,div.BlogBubbleOwner cite{position:relative;top:6px;background:transparent url(images/blog_comment_tip.gif) no-repeat 20px 0;font-style:normal;margin:0;padding:7px 0 0 15px;}
div.BlogBubbleOwner cite{background:transparent url(images/blog_comment_tip_owner.gif) no-repeat 20px 0;}
blockquote, pre{font-family:Helvetica, Arial, sans-serif;}
#dnn_ctr397_Archive_calMonth {display: none;visibility: hidden;}

/* BLOG RECENT COMMENTS */
.Blog_RecentComments {margin-bottom: 8px;padding: 8px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #D6D6D6;border-top-width: 1px;border-top-style: solid;border-top-color: #fff;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #fff;border-left-color: #D6D6D6;background-image: url(Images/blog-comment-marks.png);background-repeat: no-repeat;}
.Blog_RecentComments_Dateline {text-transform: uppercase;color: #666666;}
.Blog_RecentComments_Title{font-size: 1em;}
.Blog_RecentComments_Dateline {font-size: 0.8em;}

/* BLOG RECENT ENTRIES */
.Blog_RecentEntries {margin-bottom: 8px;}
.Blog_RecentEntries_Title a:link {
	
}
.Blog_RecentEntries_Dateline {}

/*STYLE HOMEPAGE SLIDER */
#homeSlider {
	width: 964px;
	height: 237px;
	background-color: #E7E7E7;
	padding: 8px;
	border: 1px solid #FFFFFF;
}
#sliderShadow {
	background-image: url(Images/sliderShadow.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 25px;
	width: 964px;
	margin-top: 0px;
}
#homeSlider .prev {
	float: left;
	display: inline;
	background-image: url(Images/sliderButtonsLeft.png);
	background-repeat: no-repeat;
	height: 212px;
	width: 24px;
	border: none;
	margin-top: 15px;
	margin-left: 10px;
	cursor: pointer;
	outline: none;
	}
	#homeSlider .prev:hover {
	float: left;
	display: inline;
	background-image: url(Images/sliderButtonsLeft-hover.png);
	background-repeat: no-repeat;
	height: 212px;
	width: 24px;
	border: none;
	margin-top: 15px;
	margin-left: 10px;
	cursor: pointer;
	outline: none;
	}
#homeSlider .next{
	float: right;
	display: inline;
	background-image: url(Images/sliderButtonsRight.png);
	background-repeat: no-repeat;
	height: 212px;
	width: 24px;
	border: none;
	margin-top: 15px;
	cursor: pointer;
	outline: none;
}
#homeSlider .next:hover{
	float: right;
	display: inline;
	background-image: url(Images/sliderButtonsRight-hover.png);
	background-repeat: no-repeat;
	height: 212px;
	width: 24px;
	border: none;
	margin-top: 15px;
	cursor: pointer;
	outline: none;
}
#homeSlider .sliderClass{}
.sliderClass ul li {
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 2px;
}
#homeSlider ul li a img {
	border: 2px solid #ECECEC;
}
#homeSlider ul li a img:hover {
	border: 2px solid #4A7EB3;
}
ol {
	margin-left: 30px;
}